#!/bin/sh
#
# libmp3lame build script

export build_type=Libraries
export build_name=libmp3lame
export build_packages=nasm

export files_src_include_subname=lame
export files_src_include_sub=include/lame.h
export files_dst_lib=libmp3lame/.libs/libmp3lame.a

export options="

	--enable-static
	--disable-shared

	--disable-analyzer-hooks
	--disable-decoder
	--disable-frontend

"

$(dirname $0)/build.sh "$@"

#
# end of script