#!/bin/sh
#
# libx264 build script

export build_type=Libraries
export build_name=libx264

export files_src_include=x264.h
export files_dst_include=x264_config.h
export files_dst_lib=libx264.a

export options="

	--disable-cli
	--enable-static

	--bit-depth=10
	--chroma-format=420

	--disable-avs
	--disable-swscale
	--disable-lavf
	--disable-ffms
	--disable-gpac
	--disable-lsmash

"

$(dirname $0)/build.sh "$@"

#
# end of script